form#asos-select {
  line-height: 2em;
}

form#asos-select .lml {
  display: inline-block;
  width:   50px;
}

#submitButton { margin-left: 25px; }

div#player {
  width:            650px;
  border:           solid 2px #000;
  background-color: #ccc;
  text-align:       center;
}

.controls { padding-left: 68px; }

.control {
  float:     left;
  width:     45px;
  margin:    1px;
  font-size: 0.8em;
  text-align: center;
  line-height: 1.5em;
}

div.control {
  width: 66px;
}

div#player img#map {
  display:    block;
  border-top: solid 2px #000;
}
